{
  name: "Choice Band",
  spritenum: 68,
  fling: {
  	basePower: 10,
  },
  onStart(pokemon) {
  	if (pokemon.volatiles['choicelock']) {
  		this.debug('removing choicelock: ' + pokemon.volatiles['choicelock']);
  	}
  	pokemon.removeVolatile('choicelock');
  },
  onModifyMove(move, pokemon) {
  	pokemon.addVolatile('choicelock');
  },
  onModifyAtkPriority: 1,
  onModifyAtk(atk, pokemon) {
  	if (pokemon.volatiles['dynamax']) return;
  	return this.chainModify(1.5);
  },
  isChoice: true,
  num: 220,
  gen: 3,
}